uuid: 4c5efeb7-3508-45d1-bb9b-c2755f32dd70
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.modal
    - field.field.node.speaker.body
    - field.field.node.speaker.field_english_bio
    - field.field.node.speaker.field_first_name
    - field.field.node.speaker.field_keynote_vip_speaker
    - field.field.node.speaker.field_last_name
    - field.field.node.speaker.field_linkedin_link
    - field.field.node.speaker.field_position
    - field.field.node.speaker.field_regular_speakers
    - field.field.node.speaker.field_speaker_picture
    - field.field.node.speaker.field_techpitch_speakers
    - field.field.node.speaker.field_twitter_link
    - field.field.node.speaker.field_website_link
    - image.style.crop_speakers
    - node.type.speaker
  module:
    - ds
    - image
    - link
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: bb_cardtopimage
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        label: ''
        wrappers:
          first: div
          second: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        classes:
          layout_class: {  }
    regions:
      first:
        - 'dynamic_token_field:node-close_modal_top'
        - field_english_bio
        - field_speaker_picture
        - 'dynamic_token_field:node-first_name_last_name_no_link_'
        - field_position
      second:
        - field_twitter_link
        - field_linkedin_link
        - field_website_link
        - body
        - 'dynamic_token_field:node-close_modal_button'
    fields:
      'dynamic_token_field:node-close_modal_button':
        plugin_id: 'dynamic_token_field:node-close_modal_button'
        weight: 9
        label: hidden
        formatter: default
      'dynamic_token_field:node-close_modal_top':
        plugin_id: 'dynamic_token_field:node-close_modal_top'
        weight: 0
        label: hidden
        formatter: default
      'dynamic_token_field:node-first_name_last_name_no_link_':
        plugin_id: 'dynamic_token_field:node-first_name_last_name_no_link_'
        weight: 3
        label: hidden
        formatter: default
id: node.speaker.modal
targetEntityType: node
bundle: speaker
mode: modal
content:
  body:
    label: hidden
    type: text_default
    weight: 8
    settings: {  }
    third_party_settings: {  }
    region: second
  field_english_bio:
    type: boolean
    weight: 1
    region: first
    label: hidden
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
  field_linkedin_link:
    weight: 6
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: second
  field_position:
    weight: 4
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings:
      fico:
        fico:
          condition: ''
    type: string
    region: first
  field_speaker_picture:
    weight: 2
    label: hidden
    settings:
      image_style: crop_speakers
      image_link: ''
    third_party_settings: {  }
    type: image
    region: first
  field_twitter_link:
    weight: 5
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: second
  field_website_link:
    weight: 7
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: second
hidden:
  content_moderation_control: true
  field_first_name: true
  field_keynote_vip_speaker: true
  field_last_name: true
  field_regular_speakers: true
  field_techpitch_speakers: true
  links: true
